From: <a href="/blend/av.cgi?id=1187">Stack</a><BR>
Date: 25 May 2004<P>

Tequila!<BR>
<BR>
It's funny, I don't have the knack of picking out the profound like that, the wisdom from the context. Well spotted! And great recommendation! :)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 25 May 2004<P>

Tequila. That is a heck of a quote, well said and well spotted.
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 25 May 2004<P>

Misti- I loved 'He is Madly LoVed'.  Man girl you are an awesome writer!
<HR>
From: <a href="/blend/av.cgi?id=1500">bawilbanks</a><BR>
Date: 25 May 2004<P>

Hi Love Blenders.  It's a pleasure to be back.  Im Bart Alan Wilbanks, author of "Where Will I Be".  I submitted that poem to you guys in 1996, and I'm happy to have it availible on your website.  I was wondering if someone can help me.  It has come to my attention that a man named Dave Griffith from Fort Worth, Texas has recently plagiarized that poem on his site:  <a href="http://www.palletmastersworkshop.com/where.html">http://www.palletmastersworkshop.com/where.html</a><BR>
And I want to know how to stop this injustice?  Does anyone have any advice?<BR>
<BR>
Thanks,<BR>
<BR>
Bart Alan Wilbanks<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 25 May 2004<P>

Bart,<BR>
Sorry that I don't know the answer to your question.  I enjoyed your site very much!<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 25 May 2004<P>

Bart...<BR>
wwwhhhhooooopsss....sorry this wasn't your site..it was the other guys', right?<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 25 May 2004<P>

actually... not all that up on copyright law, but it appears he merely published it without your permission, as he did give you full credit. Your name is at the top of the piece, which would mean he wasn't trying to claim it as his own work (the definition of plagiarize).<BR>
<BR>
I would speak to a publishing lawyer about what you can do, but seeing as your work is posted for free, and he likely got it from a "public domain" source (here, possibly?), if he isn't getting paid for it, the best you can likely do is have a judge tell him to take it off his site. That'd be expensive, and I'm not sure why you would, but there ya go.<BR>
<BR>
My ten pence, YMMV<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 25 May 2004<P>

chris: <a href="/blend/wv.cgi?id=2004.05.25.12.36.11577">(find your bliss now and avoid the rush)</a> I like it a whole lot. new grasp on carpe diem. well done.<BR>
<BR>

<HR>